Skip site navigation (1) Skip section navigation (2)

Setup of PGAdmin

From: swift(at)eturnkey(dot)com
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Setup of PGAdmin
Date: 2000-01-13 13:20:27
Message-ID: 20000113132027.5482.qmail@ns1.eturnkey.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
I know that the setup for pgadmin is pretty simple.  I have MDC 2.1
installed, I have postODBC installed, and I have pgadmin installed. 
However when I try to access a database I continue to get error message
that states:

"The selected database is not a PostgreSQL v6.5.x system!"

However, I am using 6.5.5

On the subsequent tries I get: 

"This database does not appear to be in the version 6.4.x format!"

I was reading through the documentation for postODBC and noticed that I
have to have pg_hba.conf to allow remote access and I must start postmaster
-i 

Will this fix the above problems?

Thank you,

Kenneth Swift
swift(at)eturnkey(dot)com



Responses

pgsql-interfaces by date

Next:From: Peter MountDate: 2000-01-13 14:34:05
Subject: RE: [HACKERS] [HACK]-[INTERFACE] jdbc/postgresql.jar execution errors
Previous:From: Allan HuffmanDate: 2000-01-13 13:16:42
Subject: [HACK]-[INTERFACE] jdbc/postgresql.jar execution errors

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group